### Name: pedbarrayv10_dbconn
### Title: Collect information about the package annotation DB
### Aliases: pedbarrayv10_dbconn pedbarrayv10_dbfile pedbarrayv10_dbschema
###   pedbarrayv10_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(pedbarrayv10_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by pedbarrayv10_dbconn() was created with:
  dbConnect(SQLite(), dbname=pedbarrayv10_dbfile(), cache_size=64000, synchronous=0)

  pedbarrayv10_dbschema()

  pedbarrayv10_dbInfo()



